div.mc_file_list
{
margin-top: 2rem;
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-start;
align-items: stretch;
}

div.mc_file_list a.item
{
display: block;
width: 12.5%;
margin-left: 2rem;
color: #888;
font-size: 0.95rem;
line-height: 1rem;
text-decoration: none;
}

div.mc_file_list a.item:first-child
{
margin-left: 0;
}

div.mc_file_list a.item div.thumb
{
width: 100%;
padding-top: 100%;
background-position: center;
background-size: 90%;
background-repeat: no-repeat;
margin-bottom: 1rem;
border: solid 1px #ddd;
}

div#card_main
{
width: 100%;
height: auto;
background: #2382c4;
background: #fff;
}

div#card_main div.card_new_year
{
height: 18rem;
background-image: url('/ru/image/new-year-2022.png');
background-position: center;
background-size: cover;
}

@media (max-width: 480px)
{
div.mc_file_list { justify-content: space-between; }
div.mc_file_list a.item { width: 48%; margin: 0; }

div#card_main div.card_new_year { height: auto; padding-top: 75%; background-image: url('/ru/image/new-year-2022-4x3.png'); }
}
